/*------------ link ------------*/

.link-list {
    margin: 0 -10px;
}

.link-list li {
    width: 25%;
    padding: 0 10px 30px;
}

.link-list li:nth-child(4n+1) {
    clear: left;
}

.link-list li a {
    margin: 0 auto;
    max-width: 250px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.link-list .txt{
    position: relative;
    padding: 8px 8px 8px 8px;
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
     -webkit-transition: all .2s;
    transition: all .2s;
}

.link-list li .pic {
    position: relative;
    margin: 12px 0 12px;
    max-width: 230px;
    margin: 0 auto;
    box-sizing: border-box;
}

.link-list li a:hover .txt {
    -webkit-transition: all .2s;
    transition: all .2s;
    background: #0e84dc;
    
}


.link-list li .pic img {
    position: relative;
    z-index: 10;
}

.link-list li .name {
    color: #555;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 5px;
}

.link-list li .name .icon{
    display: inline-block;
    background: url(../images/links/icon.png) no-repeat;
    margin-right: 9px;
    width: 15px;
    height: 16px;
    position: relative;
    top:-1px;
}
.link-list li a:hover .name{
    color: #fff;
}
.link-list li a:hover .name .icon{
    background-position: 0 100%;
}

.link-list li .web {
    color: #888;
    font-size: 13px;
    line-height: 1.2;
    display: block;
    margin-top: 5px;
}
.link-list li a:hover .web{
    color: #fff;
}
.link-list .description {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 41px;
    font-size: 14px;
    line-height: 1.5;
    color: #888;
    box-sizing: border-box;
    margin-top: 10px;
}


/*------------ rwd ------------*/

@media screen and (max-width:1280px) {
    .link-list li {
        width: calc((100% / 3) - 0.1px);
    }
    .link-list li:nth-child(4n+1) {
        clear: none;
    }
    .link-list li:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1100px){
    .link-list{
        margin: 0;
    }
}
@media screen and (max-width: 900px) {
    .link-list li {
        width: 50%;
    }
    .link-list li:nth-child(3n+1) {
        clear: none;
    }
    .link-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 500px) {
    .link-list {
        margin: 0;
    }
    .link-list li {
        width: 100%;
        padding: 0 0 30px;
    }
}
